[CAP]
CheckerSec=-1

type=

Percent=99
ColorDelta=255

WithoutBackground=1
PriorityString=WXMZBTGYKAH89EV4627DQPO0UN35SFRJC1LI

PriorityDelta=3

FileNameCapture=czshare.bmp

SaveToFile=result.txt


Clipboard=0

CatalogLetters=czshare

Letters=6

ShredBorderLetX=0
ShredBorderLetY=0
ShredBorderCapX=0
ShredBorderCapY=0

XMove=1
YMove=1

XBorderL=1
XBorderR=1

YBorderU=1
YBorderD=1

 
CountErrors=0
CLIDA=4834035845091838
CLID=4834035845091838
[UPDATE]
Errors=1000
 
[SIREN]
ErrorSiren=0
[FONTSUPDATE]
last=
localname=cap_updateupdate.rar
command=rar.exe
params=x -o+ cap_updateupdate.rar cap_update
folder=cap_update
filecopy=*.bmp|*.fbt|*.gif|*.jpg|*.mp3|*.wav|*.txt|*.manifest
